/* Core Classes */
body {
	background-color:white;
}

body, td {
	margin: 0px;
	padding: 0px;
	text-align: left;
	color: #000;
}

body, td, .indent, .defaulttext, .caption, .captiontext, .bodytable, .mediumtext,
.forumheader, .forumheader2, .forumheader3, .forumheader4, .forumheader5, .fcaption, .finfobar {
	font: normal 12px arial, sans-serif,verdana, tahoma;
	color: #000000;
}

.smalltext, .smallblacktext, .nextprev, .helpbox {
	font: normal 9px verdana, tahoma, arial, sans-serif;
	color: #000;
}

a {
	color:#666666;
	text-decoration:none;
}

a.nav, a.nav-x {
  color: white;
}



a.visit:visited {
	color: #666666;
}

a:hover, a.visit:hover {
	color: #000000;
}

a.nav-x, a.nav-x:visited {
  font-weight: bold;
}

.news_image {
	float:left;
	margin-right:8px;
	margin-bottom: 4px;
}

img {
	border: 0px;
}

form {
	margin: 0px;
}

img.bbcode {
	float:left;
	margin-right:7px;
	margin-bottom:4px;
	border:1px solid black;
}

.tbox {
    font: normal 12px verdana, tahoma, arial, sans-serif;
	color: #000;
	border: 1px solid #D6D6D6 ;
	background-color: #fff;

}

.navBar {

	background-image: url(images/topbar.png);
	display:block;
    padding:6px;
}


.navBarlink {

	font: normal 11px verdana, tahoma, arial, sans-serif;
	font-weight:bold;
	color: #666666;
    vertical-align: top;

}



.rightnavBarlink, .rightnavBarlink-x {
	font: bold 11px verdana, tahoma, arial, sans-serif;
	width:100px;
	color:white;
}

.rightnavBarlink-x {
	color:black;

}




.rightnavBar, .barlink-hilite {

	text-align:right;
	padding:8px;
    border-bottom: 2px solid #EBEBEB;
	overflow:hide;
	height:25px;


}

.barlink-hilite {
	background-color:#EBEBEB;
	color:black;
}

#presssearch {
	font-size:12px;
	padding-left:3px;
	padding-top:6px;
	padding-bottom:1px;
	background-color:#E8E8E8;
	color:#FD9E0E;
	font-style:italic;
	border-bottom:2px solid white;
	height:50px;
}

#logstyle {
	padding-left:3px;
	padding-top:3px;
	padding-bottom:10px;
    color:#FD9E0E;
}

.logtext {
   color:#FD9E0E;
   font-style:italic;
   padding-bottom:3px;
}


.rightnavBar {
	color:#FFFFFF;
}

.navBar {
	color:#666666;
}


.indent {
	border: #999 1px dashed;
	padding: 5px;
	margin: 5px;
	background-color: #f7f7f9;
}

.button, .button:hover {
	margin-top:3px;
	border: 1px outset #000000;
	color:#ffffff;
	background-color: #561801;
	font-size:12px;
	font-weight:bold;
	padding:2px;
	padding-left:6px;padding-right:6px;
}
.button:hover {
	border: 1px inset #000000;
    color:black;
}

.nextprev {
	border: 0px;
	text-align: center;
	padding: 2px;
	background-color: #f7f7f9;
}

.spacer{
	padding: 5px 0px;
}

.fborder, .border{
	border-collapse: collapse;
	border-spacing: 0px;
}

.forumheader, .forumheader2, .forumheader3, .forumheader4, .fcaption, .finfobar {
	padding: 4px;
	background-color: #fff;
	border: 1px solid #878787;
}

.forumheader, .forumheader4, .finfobar {
	background-color: #fbfbfd;
}

.forumheader5 {
	cursor: pointer;
}

.fcaption, .forumheader5 {
	background-color: #f7f7f9;
}

table {
	margin-left: auto;
	margin-right: auto;
}

.searchhighlight {
	background-color:yellow;
	font-weight: bold;
}

ul {
	margin: 0px;
	padding-left:10px;
}

li.bbcode {
  margin-left:15px;

}


li.nav {
  list-style: none;
  background-image: url(images/bullet.png);
  background-position: left 3px;
  background-repeat: no-repeat;
  padding-left: 15px;  /* space for the image */
  margin-bottom:10px;
}

.helpbox {
	border: 0px;
}

/* Theme Specific Classes */

.top_section, .main_section {
	width: 100%;
	background-color: #fff;
	border-bottom: 1px solid #878787;
	border-collapse: collapse;
	border-spacing: 0px;
}

.top_section_left {
	vertical-align: middle;
}

.top_section_mid {
	vertical-align: bottom;
	text-align: right;
	padding: 3px 5px 3px 0px;
	border-left: 1px solid #878787;
	background-image: url(images/top_mid_back.jpg);
	background-repeat: no-repeat;
	background-color: #E9EAF2;
}

.top_section_right {
	vertical-align: middle;
	text-align: center;
	border-left: 1px solid #878787;
	background-image: url(images/top_right_back.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #f3f3f7;
}

.menus_container {
	width: 170px;
	border-collapse: collapse;
	border-spacing: 0px;
}

.default_menu {
	vertical-align: top;
	padding-left:5px;
	padding-right:5px
}

.left_menu, .right_menu a.left_menu{
	vertical-align: top;
	padding:4px;
	color: #737373;
}



.cap_border {
	border-top: 1px solid #878787;
	border-bottom: 1px solid #fff;
}

.cap_border.button_menu {
	border-bottom: 0px;
	text-align: left;
}

.main_caption, .left_caption, .right_caption {
	vertical-align: top;
	font-weight:bold;
	color: #666666;
	font-size:14px;
	padding-top:7px;
	padding-bottom:7px;
}

.left_caption {
	padding-left:4px;
	padding-right:4px;
}

right_caption {
  text-align:right;
}


.bevel {
	background-image: url(images/s_left_bevel.png);
	background-repeat: no-repeat;
	background-position: right;
}

.cont {
	border-collapse: collapse;
	border-spacing: 0px;
	width: 100%;
}

.menu_content {
	padding: 5px;
	background-color: #fff;
}

.menu_content.non_default {
	background-color: transparent;
}

.menu_content.buttons {
	padding: 0px;
}

.news_info {
	width: *;
	background-color: #f7f7f9;
	border-collapse: collapse;
	border-spacing: 0px;
}

td.link_button {
	border-bottom: 1px solid #000;
}

b {
	color: #232930;
}
